Subject: M: FORCE and EF

From: A J Turner <[email-masked]>
Date: Wed, 17 Jul 1996 08:56:27 +0100 (BST)

Hi!

I noticed a request for why EF and FORCE are incompatable in MOPAC.  Sorry
if this has already been answered - 

They are incompatable as FORCE automatically invokes BFGS to get the
gradient down to an acceptable level (even if it is already OK - it still
thinks that it will use BFGS).

The only simple answer is the use an EF .arc file to fire up a FORCE job.

Cheers

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------